RubyGems Navigation menu

mail-mad_mimi 1.1.0

A Mad Mimi delivery method for the Ruby Mail library, with Rails 3 support.

Versions:

  1. 1.1.0 - June 7, 2011 (7 KB)
  2. 1.0.0 - June 6, 2011 (6.5 KB)

Development Dependencies:

Authors:

  • Grant Hollingworth

Owners:

Fcfabbc97b3b4d68b33ee58d775691c9

Total downloads 2,490

For this version 1,378

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mail-mad_mimi', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install mail-mad_mimi = Copy to clipboard Copied!

Links: